<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1037" MacLangID="he" LinuxLangID="he_IL">
    <module name="UpdateWizard">
	  <rtlstyle>true</rtlstyle>
      <item name="IDS_APP_NAME">אשף עדכון</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">לוח מחוונים</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">קושחה</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">קושחה</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">לוח מחוונים וקושחה</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">לוח מחוונים וקושחה</item>
      <item name="IDS_APP_VERSION">גרסה:</item>
      <item name="IDS_STEP_LICENSE">מדריך למשתמש</item>
      <item name="IDS_STEP_SEARCH_DEVICE">התקן חיפוש</item>
      <item name="IDS_STEP_UPDATE_INFO">נתוני עדכון</item>
      <item name="IDS_STEP_WARNING">אזהרה</item>
      <item name="IDS_STEP_VERIFY">אימות</item>
      <item name="IDS_STEP_UPDATING">מעדכן</item>
      <item name="IDS_STEP_FINISH">סיום</item>
      <item name="IDS_LICENSE_WELCOME">ברוכים הבאים לאשף העדכון.</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">האשף יעדכן את ההתקן לגרסה.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">ההסכם מקובל עלי</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">ההסכם אינו מקובל עלי</item>
      <item name="IDS_LICENSE_CLICK_START">הקלק התחל לעדכון</item>
      <item name="IDS_BUTTON_NEXT">הבא</item>
      <item name="IDS_BUTTON_START">התחל</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">כשל בפתיחת יציאה.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">כשל אימות זהות.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">כשל בגיבוי נתוני משתמש.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">כשל במחיקת תקליטור.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">כשל במעבר למצב הורדה.</item>
      <item name="IDS_VERIFY_FILE_FAILED">האימות של קובץ ‎.bin נכשל.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">ההורדה נכשלה.</item>
      <item name="IDS_RESET_BOARD_FAILED">כשל בשתחול הלוח.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">כשל באחסון מחדש של נתוני משתמש.</item>
      <item name="IDS_BUTTON_CANCEL">ביטול</item>
      <item name="IDS_BUTTON_GO_BACK">הקודם</item>
      <item name="IDS_BUTTON_OK">אישור</item>
      <item name="IDS_BUTTON_FINISH">סיום</item>
      <item name="IDS_UPDATE_INFO_TITLE">רשימת נתוני העדכון:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">מידע:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">מצב חיבור:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">מספר יעד של גרסת קושחה:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">מספר יעד של גרסת לוח מחוונים:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">מספר נוכחי של גרסת קושחה:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">מספר נוכחי של גרסת לוח מחוונים:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">קוד אימות:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">מצב ההורדה:</item>
      <item name="IDS_VERIFY_PASSWORD">סיסמה:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">הסיסמה שהוזנה שגויה, ניסיונות שנותרו:</item>
      <item name="IDS_WARNING_TITLE">אזהרה</item>
      <item name="IDS_COMMON_PROMPT_EXIT">שקול היטב, האם לבטל את אשף העדכון?</item>
      <item name="IDS_VERSIONLOW_SELECT">הגרסה של תוכנת היעד קודמת לגרסה הנוכחית. האם להמשיך?</item>
      <item name="IDS_VERSIONLOW_PROMPT">העדכון הופסק, משום שגרסת תוכנת היעד קודמת לגרסה הנוכחית.</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">מתחיל לחפש התקן...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">מחפש יציאה...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">לא נמצאה יציאה.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">נמצאה יציאה.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">מקבל נתוני התקן...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">כשל בהשגת נתוני התקן...</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">9C. עדכון הקושחה אינו מיועד לגרסה המשובצת של מודול פס-רחב נייד.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">מוכן להוריד תוכניות.</item>
      <item name="IDS_UPDATING_DOWNLOADING">בהורדת תוכניות...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">התוכניות הורדו.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">מתחיל בשחזור נתוני משתמש.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">העדכון נכשל.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">העדכון הצליח.</item>
      <item name="IDS_ERROR_CODE">קוד שגיאה: %d,</item>
      <item name="IDS_START_FAILED">לוח המחוונים או אשף העדכון פעילים, נא לצאת מהן ולנסות שנית.</item>
      <item name="IDS_FINISH_ID_ERROR">מסוף האלחוט שחובר אינו %s, אשף העדכון לא יכול להמשיך.</item>
      <item name="IDS_WARNING_TEXT">
        במהלך השדרוג, שים לב לפרטים הבאים:
        1. בדוק על מנת לוודא שהמחשב האישי פועל ברמת מתח מספקת.
        2. אל תוציא את כרטיס הנתונים.
        3. אל תריץ תוכניות אחרות.
        4. אל תכבה, תנתק או תפעיל מחדש את המחשב האישי ואל תאפשר למחשב האישי לעבור למצב שינה או למצב כוננות.
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd.  – הסכם רישיון שימוש למשתמש קצה בתוכנה של Huawei



        חשוב – קראו בתשומת לב: הסכם הרישיון למשתמש קצה (להלן ה"רישיון") הוא הסכם משפטי ביינכם (אדם פרטי או ישות יחידה) לבין Huawei Technologies Co., Ltd.  (להלן "HUAWEI") לשימוש בתוכנה של HUAWEI הנלווית לרישיון זה, והכוללת תוכנה למחשב ושעשויה לכלול מדיה נלווית, חומרים מודפסים ותיעוד מקוון או אלקטרוני (להלן "מוצר תוכנה" או "תוכנה"). על ידי התקנה, העתקה או שימוש אחר במוצר התוכנה, אתם מסכימים להיות מוגבלים בתנאים של רישיון זה. אם אינכם מסכימים לתנאים של רישיון זה, עליכם להפסיק את ההתקנה, להשמיד את כל העותקים ואת כל חלקי הרכיבים של מוצר התוכנה ולהתקשר מיידית לחברת  HUAWEI כדי לקבל הוראות כיצד להחזיר את מוצר התוכנה ולקבל החזר כספי.



        רישיון מוצר תוכנה

        מוצר התוכנה מוגן על ידי חוקי זכויות יוצרים ואמנות בינלאומיות של זכויות יוצרים וכן על ידי חוקים ואמנות ישימים לגבי קניין רוחני. הסכם זה הוא רישיון שימוש ולא הסכם "מכירה" של מוצר התוכנה.  HUAWEI מעניקה לכם זכות שימוש לא-בלעדית להשתמש בעותק הזה של מוצר התוכנה.



        תחולה

        הסכם רישיון משתמש קצה זה יחול אך ורק על התוכנה הנלווית לרישיון זה ולא ישמש להעברה אפקטיבית של זכויות  בכל תוכנה אחרת.



        רישיון

        אלא אם נאמר אחרת ברישיון זה, הנכם רשאים להתקין עותק אחד של מוצר התוכנה על מערכת מחשב אחת ולהשתמש בו.

        הנכם רשאים ליצור עותק גיבוי אחד של חלק תוכנת המחשב של מוצר התוכנה למטרות גניזה בלבד.



        הגבלות הרישיון

        אינכם רשאים:

        להתקין את מוצר התוכנה או להשתמש בו ביותר ממערכת מחשב אחת.

        להשתמש במוצר התוכנה בכמה מחשבים באמצעות שיתוף מלא או חלקי של מוצר התוכנה.

        לפרק את מוצר התוכנה ולהשתמש בחלקיו במחשבים שונים או לשלב אותם במערכות תוכנה אחרות.

        למחוק את הודעת זכויות היוצרים על עותק כלשהו של מוצר התוכנה.

        לחשוף, להעביר, לספק או לעשות לזמין בדרך אחרת, תוכנה, או חלק כלשהו מתוכה לצד שלישי ללא הסכמה מראש של HUAWEI.

        לבצע הנדסה מהופכת, שחזור לשפת על או שחזור לשפת סף של מוצר התוכנה, להוציא, ורק במידה שפעילות כזו מותרת במפורש בחוק שחל אל אף האמור בהגבלה זו.



        התוכנית נשארת רכושה של HUAWEI.

        כל הזכויות שלא הוענקו תוך ציון מפורש ברישיון זה שמורות בידי HUAWEI. כל זכויות הרכוש והקניין במוצר התוכנה ועליו, בחומרים המודפסים הנלווים ובעותקים כלשהם של מוצר התוכנה, לרבות כל הזכויות המוגנות על ידי פטנטים, זכויות יוצרים, סימנים מסחריים וסודות מסחריים הישימים הנוספות אליהן, נשארות רכושה של HUAWEI או של מי שמחזיק ברישיון מטעמה.



        סיום

        מבלי לפגוע בזכויות אחרות,  HUAWEIאו מי שמחזיק ברישיון מטעמה עשויים לסיים את זכותכם להשתמש במוצר התוכנה נשוא רישיון זה, אם לא תצייתו לתנאים ולהתניות של הרישיון. עם סיום הרישיון, עליכם להפסיק מיידית את השימוש במוצר התוכנה, להסיר את כל העותקים של מוצר התוכנה וכן כל מידע קשור מכל ציוד אלקטרוני שבשליטתכם ולהחזיר לחברת HUAWEI בתוך חודש אחד את התקליטור המקורי, את החומרים המודפסים הנלווים וכן כל חומר אחר שהעתקתם מתוכם.



        תעודת סיום

        בתוך חודש אחד מסיום הסכם זה, עליכם לספק לחברת HUAWEI תעודה המאשרת שעשיתם את מיטב מאמציכם ושלמיטב ידיעתכם, העותק המקורי של מוצר התוכנה, כל העתקיו, במלואם או בחלקם, שנעשו בצורה כלשהי, הושמדו.



        תחזוקה

        על פי תנאי רישיון זה, חברת HUAWEI לא אחראית לתחזוקת התוכנה או להספקת שירותי תחזוקה בבית המשתמש.



        אחריות מוגבלת

        התוכנה מסופקת על בסיס "כפי שהיא" וללא אחריות מסוג כלשהו, בין אם אחריות מפורשת או משתמעת, לרבות אך ללא הגבלה האחריות המשתמעת לסחירות, להתאמה למטרה מיוחדת או למניעת הסגת גבול. הסיכון המלא הנובע מהשימוש במוצר התוכנה או מביצועיו יחול עליכם. חברת HUAWEI לא מקבלת על עצמה אחריות כלשהי שהתפקודים הנכללים בתוכנה יבוצעו ללא הפסקה או שהם נקיים משגיאות. חברת HUAWEI לא טוענת או מקבלת על עצמה אחריות שהתוכנה המסופקת על פי רישיון זה נקייה מהסגות גבול של פטנטים, זכויות יוצרים או סודות מסחריים כלשהם של צד שלישי.



        הגבלת מחויבות

        המחויבות הכוללת של HUAWEI המפורטת להלן בגין נזקים מסוג כלשהו לא תעלה בשום מקרה על הסכום ששילמתם עבור התוכנה. חברת HUAWEI לא תישא באחריות לכשל תוכנה כלשהו הנובע מתאונה, שימוש לרעה, יישום לקוי או תיקונים ללא רשות. בשום מקרה חברת HUAWEI לא תישא בנזקים אקראיים או תוצאתיים כלשהם (לרבות, אך לא מוגבל לנזקים הנגרמים מהפסד רווחים עסקיים, מהפרעה למהלך העסקים, מהפסד של מידע עסקי או הפסד כספי אחר כלשהו) הנובעים משימוש או מחוסר יכולת להשתמש במוצר התוכנה, גם אם חברת HUAWEI הוזהרה מראש מפני האפשרות של גרימת נזקים כאלו.



        תיאור זכויות והגבלות אחרות

        בחירת גרסה לפי שפה. ייתכן שגרסת מוצר התוכנה שתסופק לכם, תאפשר לבחור גרסה של התוכנה בשפה מסוימת המכוסה ברישיון זה. אם מוצר התוכנה כולל יותר מגרסת שפה אחת, מוענק לכם רישיון להשתמש בשפה אחת בלבד מבין גרסאות השפה הנכללות. כחלק מתהליך ההתקנה של גרסת השפה שנבחרה, תתוקן הגרסה שבחרתם במערכת המחשב וגרסאות השפה שלא נבחרו יימחקו אוטומטית לצמיתות מהדיסק של מערכת המחשב.

        הפרדת רכיבים. הרישיון מוענק לשימוש במוצר התוכנה כמוצר יחיד. אין להפריד את חלקי הרכיבים שלו לשימוש ביותר ממחשב אחד.

        סודיות ביצועים ותוצאות של בדיקות. אינכם רשאים לחשוף ביצועים ותוצאות בדיקות של מוצר התוכנה לצד שלישי כלשהו ללא אישור בכתב של HUAWEI.

        מחשב בודד. הרישיון מוענק לשימוש במוצר התוכנה יחד עם החומרה כמוצר משולב יחיד. ניתן להשתמש במוצר התוכנה רק בשילוב עם החומרה כמפורט ברישיון זה.



        שדרוג

        אם מוצר התוכנה מתויג כשדרוג, עליכם להצטייד ברישיון מתאים לשימוש במוצר המזוהה על ידי HUAWEI כמוצר הזכאי לשדרוג לשם שימוש במוצר התוכנה (להלן "מוצר זכאי"). למטרת שדרוג המוצר בלבד, המונח "חומרה" משמעותו מערכת מחשב או רכיב במערכת מחשב המשמשים לקבלת המוצר הזכאי שנתקבל יחד עם החומרה. ניתן להשתמש במוצר השדרוג התוצאתי על פי התנאים של רישיון זה ורק בשילוב עם החומרה.



        הודעות

        כל ההודעות הקשורות לרישיון זה יוגשו בכתב וישוגרו בדואר רשום עם אישור קבלה לכתובת: Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China.



        החוק הקובע ויישוב חילוקי דעות

        החוק הקובע לשם פירוש רישיון זה הם חוקי הרפובליקה העממית הסינית. כל חילוקי הדעות שיתגלעו עקב רישיון זה שלא ניתן ליישב אותן מתוך רצון טוב ייפתרו בהליך בוררות שיבוצע בתת-הוועדה בשנזן של וועדת הבוררות הבינלאומית של סין לענייני כלכלה וסחר, Shenzhen Sub-Commission of China International Economic and Trade Arbitration Commission (CIETAC)‎ , על פי כלליה. הבוררות תהיה סופית ומחייבת את שני הצדדים. דמי הבוררות (ועלויותיה) יחולו על הצד המפסיד. במהלך הבוררות, ימשיכו שני הצדדים לקיים את התחייבויותיהם החוזיות המתאימות להוציא אותם עניינים שבמחלוקת שהם נשוא הבוררות.



        הסכם מלא

        רישיון זה מפרט את מלוא ההבנות בין הצדדים בכל הקשור לנושאים הנידונים וממזג ומבטל הבנות כתובות קודמות בנושאים אלה וכן הבנות, מפורשות או משתמעות, הנוגעות לנושאים אלה ולמרות תנאים נוגדים כלשהם, יהיה עדיף על תנאים סותרים שעשויים להיכלל בטופס אישור הזמנת הרכש. רישיון זה קובע את מלוא ההתחייבויות של HUAWEI בכל הקשור למוצר התוכנה.



      </item>
    </module>
  </lang>
  </utpsdoc>
